.background{
    background: url('/img/background.png') center no-repeat;
    width: 100%;
    height: 100vh;
    font-family: 'Roboto', sans-serif;
}

::-webkit-scrollbar {
    width: 15px;
}

::-webkit-scrollbar-track {
    background: #4e4e4e; 
  }
 
  ::-webkit-scrollbar-thumb {
    background: #fff; 
  }
  
  ::-webkit-scrollbar-thumb:hover {
    background: #f1f1f1; 
  }

#modal-pdf1 .modal-dialog {
    max-width: 1163px;
}

#modal-pdf1 .modal-content {
    background: url(/img/bg_pdf.png) center no-repeat;
    border: none;
    height: 90vh;
    max-height: 620px;
}

#modal-pdf1 .modal-header {
    border: none;
    justify-content: end;
    height: 50px;
    margin-right: 40px;
    margin-top: 70px;
}

#modal-pdf1 .modal-header button{
    padding: 0rem 0rem;
}

#modal-pdf1 .modal-header span {
    color: #484848;
    font-weight: bold;
    font-size: 40px;
    padding-right: 30px;
}



#modal-pdf1 .modal-body .row{
    height: 100%;
    max-width: 90%;
    margin-left: 0px;
    max-height: 315px;
    overflow-y: auto;
    justify-content: center;
}

#modal-pdf1 .modal-body{
    /* display: flex; */
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    margin-top: 50px;
    margin-left: 40px;
    justify-content: start;
}


#modal-pdf1 .modal-body p{
    color: #fff;
}



@media screen and (min-width: 300px) and (max-width: 925px){
    #modal-pdf1 .modal-content {
        border: none;
        background: #107E70;
        height: 100%;
        max-height: max-content;
    }
    #modal-pdf1 .modal-header {
        border: none;
        justify-content: end;
        height: 50px;
        background: #fff;
        margin-right: 0;
        margin-top: 0;
    }
    #modal-pdf1 .modal-body{
        display: flex;
    align-items: center;
    align-content: center;
    margin-top: 50px;
    margin-left:0px;
    justify-content: center;
    }
    #modal-pdf1 .modal-body .row{
        max-width: 95%;
        max-height: fit-content;
    }
}